@media only screen and (min-width: 320px) {

	#page {
		left: 0;
		width: 100vw;
		margin: 0;
		padding: 0;
		border: 1px solid red;
	}

	h3 {
		font-size: 170%;
		text-align: center;
	}

	h4 {
		font-size: 120%;
	}

	#content {
		margin: 15vmin 0 0 0;
		padding: 5vmin 0;
		font-size: 100%;
	}

	nav {
		position: fixed;
		left: 0;
		top: 0;
		width: 100vw;
		height: 15vmin;
		opacity: 1;
		z-index: 99;
	}

	#HambPlate {
		position: absolute;
		top: 9%;
		left: 80%;
		opacity: 1;
		width: 100%;
		height: 100%;

		z-index: 28;
		border: 1px solid red;
	}

	.Hamburger {
		display: block;
		position: absolute;
		top: 9%;
		left: 0px;
		height: auto;
		width: 20%;
		opacity: 1;
		z-index: 25;
		border: 1px solid red;
	}

	.Hamburger2 {
		display: block;
		position: absolute;
		top: 9%;
		left: 0;
		opacity: 0;
		width: 20%;
		height: auto;
		z-index: 24;
	}

	#HambPlate:hover .Hamburger {
		display: none;
		opacity: 0;
	}

	#HambPlate:hover .Hamburger2 {
		opacity: 1;
	}

	#logo {
		left: 50vw;
		top: 0;
		width: 15vmin;
		margin: 0 0 0 -7.5vmin;
		padding: 0;
	}

	#logo img {
		width: 15vmin;
	}

	#emailMob {
		position: absolute;
		display: block;
		left: 20vw;
		top: 4vmin;
		width: 15vmin;
		margin: 0 0 0 -5vmin;
	}

	#emailMob img {
		width: 10vmin;
	}

	ul {

		position: absolute;
		margin: 0;
		/*padding-top: 0 px;*/
		top: 110%;
		width: 100%;
		left: 0px;
		line-height: 0;
		list-style-type: none;
		font: 120%/1.4 'Open sans', sans-serif;
		background-color: #999;
		height: 350%;
		z-index: 99;
		/*opacity: 0;*/
		display: none;

	}

	/*
	#HambPlate:hover ~ ul {
		opacity: 1;
		display: block;
	}
	*/
	#HambPlate:focus ~ ul {
		/*opacity: 1;*/
		display: block;
	}

	li {
		margin-top: 2%;
		margin-left: 0px;
		margin-right: 0px;
		/*background-image: url(Button/pointer_left.svg);*/
		list-style-type: none;
		padding-right: 0%;
		padding-top: 0%;
		padding-bottom: 0%;
		text-align: center;
		letter-spacing: 3px;
		font-size: 200%;
		width: 100%;
		height: 15%;
		z-index: 99;
	}

	/* unvisited link */
	a:link {
		color: black;
		text-decoration: none;
	}

	/* visited link */
	a:visited {
		color: black;
		text-decoration: none;
	}

	/* mouse over link */
	a:hover {
		color: grey;
		text-decoration: none;
	}

	/* selected link */
	a:active {
		color: black;
		text-decoration: none;

	}

	#emailus {
		display: none;
	}

	/*New menu*/
	/* Icon 1 */
	#nav-icon3,
	#midLogo {
		position: absolute;
		top: 2%;
		left: 75vw;
		width: 15vmin;
		height: 12vmin;
		margin: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#midLogo {
		width: 100%;
		margin-left:;
		margin-top:;
	}

	#MobNav {
		display: block;
		position: absolute;
		width: 100%;
		top: 20%;
	}

	#nav-icon3 span {
		display: block;
		position: absolute;
		height: 20%;
		width: 100%;
		background: #000;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	/* Icon 3 */
	#nav-icon3 span:nth-child(1) {
		top: 0;
	}

	#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
		top: 3vmin;
	}

	#nav-icon3 span:nth-child(4) {
		top: 6vmin;
	}

	#nav-icon3.open span:nth-child(1) {
		top: 3vmin;
		width: 0;
		left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
		top: 3vmin;
		width: 0;
		left: 50%;
	}

	.menu {
		display: none;

	}

	#nav-icon3.open .menu {
		position: absolute;
		display: block;
		top: 14vmin;
		left: -73vw;
		width: 96vw;
		height: 81vmin;
		background-color: rgba(255, 255, 255, .8);
		font-size: 200%;
		text-align: center;
	}

	a {
		font-size: 60%;

	}

	.overlay {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.7);
		transition: opacity 500ms;
		visibility: hidden;
		opacity: 0;
	}

	.overlay:target {
		visibility: visible;
		opacity: 1;
	}

	.popup {
		position: relative;
		width: 94vw;
		max-width: 24em;
		margin: 15vmin auto;
		padding: 1em;
		border-radius: 5px;
		background: #fff;
		font: 90%/1.4 'Open sans', sans-serif;
		transition: all 5s ease-in-out;
	}

	.popup strong {
		font-weight: bold;
	}

	.popup h2 {
		margin-top: 0;
		margin-bottom: 3%;
		margin-left: 0;
		color: #000;
		font: 140%/1.4 'Open sans', sans-serif;
		font-weight: bold;
	}

	.popup .close {
		position: absolute;
		top: 0;
		right: .3em;
		transition: all 200ms;
		font-size: 30px;
		font-weight: bold;
		text-decoration: none;
		color: #333;
	}

	.popup .close:hover {
		color: #808080;
	}

	.popup .content {
		max-height: 40%;
		overflow: auto;
	}

	/*
	.button {
		background-color: white;
		border: solid;
		border-color: #999999;
		color: white;
		padding: 2% 10%;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 180%;
		margin: 10% 10%;
		cursor: pointer;
		margin-left: 15%;
	}
	*/

}